before_script:
  - bash build/before.sh

stages:
  - build

nightly-ar71xx-generic:
  stage: build
  tags:
    - firmware
  script:
    - bash build/build-ar71xx-generic.sh
    
nightly-ar71xx-generic:
  stage: build
  tags:
    - firmware
  script:
    - bash build/build-ar71xx-generic.sh